
/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_178131_{position:relative; z-index:1000;}
  .vertical_rolling_178131_ *{margin:0; padding:0;}
  .vertical_rolling_178131_ .slide_wrap{width:100%; height:98px !important; background-size:cover !important; text-align:center;}
  .vertical_rolling_178131_ .slide_wrap a{display:block; width:100%; height:100%; cursor:pointer; font-size:0;}
  .vertical_rolling_178131_ .slide_wrap a img{display:inline-block; height:100%;}
  .vertical_rolling_178131_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_178131_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}
  
  /*슬라이드 이미지*/
  .vertical_rolling_178131_ .slide_num1{background:url("/img_up/shop_pds/kium/farm/bg115973075171.png") no-repeat center;}
  .vertical_rolling_178131_ .slide_num2{background:url("/img_up/shop_pds/kium/farm/bg215973097201.png") no-repeat center;}
  .vertical_rolling_178131_ .slide_num3{background:url("") no-repeat center;}
  .vertical_rolling_178131_ .slide_num4{background:url("") no-repeat center;}
  
    /*하단 내비게이션*/
  .vertical_rolling_178131_ .bx-controls .bx-pager{position:absolute; bottom:5%; left:0; right:0; text-align:center; z-index:500; text-align:center !important; width:100% !important;}
  .vertical_rolling_178131_ .bx-controls .bx-pager .bx-pager-item{margin-bottom:13px; position:relative; display:inline-block;}
  .vertical_rolling_178131_ .bx-controls .bx-pager .bx-pager-item a{display:block; width:13px; height:13px; text-indent:-9999px; background:rgba(0,0,0,0.1); border:1px solid #fff; border-radius:2em; margin-right:13px;}
  .vertical_rolling_178131_ .bx-controls .bx-pager .bx-pager-item a.active,
  .vertical_rolling_178131_ .bx-controls .bx-pager .bx-pager-item a:hover{background:#26b4b1;}

    /*방향 내비게이션*/
  .vertical_rolling_178131_ .bx-wrapper .bx-controls-direction{position:absolute; top:50%; left:0; right:0; width:100%; max-width:1300px; margin:0 auto;}
  .vertical_rolling_178131_ .bx-wrapper .bx-controls-direction a{border:0; width:30px !important; height:30px !important; transition:all .3s; z-index:1000; text-indent:-9999px; position:absolute;}
  .vertical_rolling_178131_ .bx-wrapper .bx-controls-direction a.bx-prev{top:-15px; right:0; left:auto; background:url("/img_up/shop_pds/kium/design/img/prev_up.png") no-repeat center !important;}
  .vertical_rolling_178131_ .bx-wrapper .bx-controls-direction a.bx-prev:hover{background:url("/img_up/shop_pds/kium/design/img/prev_up.png") no-repeat center !important;}
  .vertical_rolling_178131_ .bx-wrapper .bx-controls-direction a.bx-next{top:15px; right:0; background:url("/img_up/shop_pds/kium/design/img/next_down.png") no-repeat center !important; }
  .vertical_rolling_178131_ .bx-wrapper .bx-controls-direction a.bx-next:hover{background:url("/img_up/shop_pds/kium/design/img/next_down.png") no-repeat center !important;}
  .vertical_rolling_178131_ .bx-wrapper .bx-controls-direction a.bx-prev:after{content:''; display:block; width:15px; height:1px; background:#fff; opacity:.3; position:absolute; left:0; right:0; bottom:0; margin:0 auto;}

 /*오늘 하루 이 창을 열지 않음*/
.todayClose {position: absolute; right: 8%;  top: 15px; font-size: 15px; color: #555;}
.infoBanner dd .btn {border-radius: 20px; font-size: 14px; display: inline-block; margin: -3px 0 0 30px; padding: 5px 10px; border: 1px solid #a0a0a0;  box-shadow: 0 0 1px 1px rgba(218,218,218,1) inset; background-color:#ededed;}
.todayClose button{background:none; border:none; vertical-align: middle;}  
  
@media (max-width:1300px){
  .todayClose {right:5px;}
}  
  
@media (max-width:1023px){
  .vertical_rolling_178131_ .slide_wrap{height:auto !important; }
  .vertical_rolling_178131_ .slide_wrap a img{height:auto}
  .vertical_rolling_178131_ .bx-wrapper .bx-controls-direction{display:none;}
}
  
@media (max-width:1000px){
  .todayClose {top:0; font-size:12px;}
  .todayClose img{width:60%;}
}    

@media (max-width:767px){
  .vertical_rolling_178131_ {display:none !important;}
}  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_178132_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_178132_ > div:after {content:''; display:block; clear:both;}
.layout_178132_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1330px){
  .layout_178132_ {margin-right:5%;}
}

@media (max-width:1023px){
  .layout_178132_ {margin-right:6%;}
} 
  
@media (max-width:767px){
  .layout_178132_ {margin-right:0;}
}  
  
@media \0screen{
	.layout_178132_ {min-width:1250px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178133_ *{padding:0; margin:0; list-style:none;}
.empty_178133_ ul{text-align:right; font-size:0;}
.empty_178133_ li{display:inline-block;}
.empty_178133_ li a{display:block; padding:5px 10px; font-size:12px; color:#b4b4b4; text-align:center; transition:all .3s;}
.empty_178133_ .text_btn:hover {text-decoration:underline; color:#6e6e6e;}
/*.empty_178133_ .one:after {content:''; display:block; position:absolute;  top:50%; width:1px; height:13px; margin-top:-6px; margin-left:62px; background-color:#ddd;}*/
.empty_178133_ li a.color_btn{color:#8a8a8a; border:1px solid #ddd; border-top:0; border-right:0;}
.empty_178133_ li a.color_btn:hover{background:#f0f0f0; color:#555555; /*font-weight:600;*/}  
.empty_178133_ li a.color_btn.first{margin-left:10px;}
.empty_178133_ li a.color_btn.last{border-right:1px solid #ddd;}
  
@media (max-width:1070px){
    .empty_178133_{display:none;}
}    
  
@media (max-width:767px){
  .empty_178133_ li a {padding:9px 4px; font-size:13px;}
}  

/* ****************** 2칸 레이아웃  ****************** */

.layout_178134_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto; padding:0 5%; box-sizing:border-box;}
.layout_178134_ > div {}
.layout_178134_ > div:after {content:''; display:block; clear:both;}
.layout_178134_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178134_ > div > .container_1 {width:28%;}
.layout_178134_ > div > .container_2 {width:72%;}

  
@media (max-width:1023px){
	.layout_178134_ > div > .container_1 { width:100%; }
	.layout_178134_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178134_ {min-width:1500px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178137_ {font-size:0; margin-left:80px; position:relative; top:-10px;}
.title_178137_ p { text-decoration:underline; text-underline-position:under; text-decoration-color:#bbb;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#b4b4b4; line-height:1.4em;
}
.title_178137_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178137_.style_top p {padding-top:10px;}
.title_178137_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_178137_.style_right p {padding-right:14px;}
.title_178137_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_178137_.style_bottom p {padding-bottom:12px;}
.title_178137_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_178137_.style_left p {padding-left:14px;}
.title_178137_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_178137_.style_circle1 p {padding-left:20px;}
.title_178137_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_178137_.style_circle2 p {padding-left:20px;}
.title_178137_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:767px){
  .title_178137_ p{display:none;}
}
  
  

/* ****************** 공백  ****************** */

.empty_line_178184_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178184_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178184_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178184_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_178184_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_178184_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_178184_:before {content:'공백: 0px';}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_178135_ {position:relative; padding:0 80px 10px;}
.logo_178135_ * {box-sizing:border-box;}
.logo_178135_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; text-align:center;}
.logo_178135_ h1 a {display:table-cell; vertical-align:middle;}
.logo_178135_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom; margin:0;}

.toggle_178135_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0; text-decoration:none;
}
.toggle_178135_.use {display:block;}
.toggle_178135_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_178135_.on:before {color:#ffd548;}

.call_btn{display:block; width:22px; height:16px; position:absolute; top:50%; right:5%; margin-top:-12px; cursor:pointer;}
.call_btn span{display:block; width:100%; height:3px; margin-bottom:5px; background:#fff;}

.toggleSearch_178135_ {left:50px; background:url("/img_up/shop_pds/kium/design/img/search_icon_m2.png") no-repeat center;}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_178135_ {left:45px;}
.toggleGnb_178135_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_178135_ {left:10px;}
.toggleLnb_178135_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_178135_ {display:block;}

.nav_btn_m{display:block; width:30px; height:30px; background:url("/img_up/shop_pds/kium/design/img/nav_icon.png") no-repeat center; position:absolute; top:50%; left:15px; margin-top:-15px; z-index:99999; transition:all 0.4s; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.nav_btn_m span{display:block; width:100%; height:3px; background:#767676; margin-bottom:7px;}
.nav_btn_m span:last-child{margin-bottom:0;}

@media (min-width:1024px){
  .logo_178135_ {padding:0; border-bottom:none;}
  .toggle_178135_ {display:none !important;}
  .nav_btn_m{display:none;}
  .call_btn{display:none;}

}
  
@media (max-width:1023px){
  .logo_178135_ h1 img{max-width:220px; margin:5px 0;}
}
  
@media (max-width:767px){
  .logo_178135_ h1 img{max-width:160px;}
}
  
@media \0screen{
	.logo_178135_ {padding:0; border-bottom:none;}
	.toggle_178135_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_178136_ {position:relative;}
#pm2-_178136_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
#pm2-_178136_ ul {margin:0; padding:0; list-style:none;}
#pm2-_178136_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_178136_ a > img {max-width:100%; vertical-align:top; }

#pm2-_178136_ .dep1 {position:relative; box-sizing:border-box;}
#pm2-_178136_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_178136_ .dep1 > li {float:left; width:12.5%; position:relative;}
#pm2-_178136_ .dep1 > li > a {padding:43px 0 30px; font-size:18px; color:#333; text-align:center;}
#pm2-_178136_ .dep1 > li > a:hover{color:#15b9d7;}
#pm2-_178136_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_178136_ .dep1 > li > div {display:none; position:relative;}
#pm2-_178136_ .dep1 > li:hover > div {display:block;}

  
#pm2-_178136_ .dep2 {position:absolute; width:190px; left:-30%; min-width:100%; z-index:1000; border:2px solid rgba(0,0,0,0.8); border-top:0; background:#fff; padding-bottom:15px; border-radius: 0 0 15px 15px;}
#pm2-_178136_ .dep2:before{content:''; display:none; width:0; padding:0; height:0; border-right:10px solid transparent; border-left:10px solid transparent; border-bottom:10px solid #333; position:absolute; top:-10px; left:50%; margin-left:-10px;}
#pm2-_178136_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); background:#fff;}
#pm2-_178136_ .dep2 > li > a {padding:7px 0; font-size:14px; color:#999; white-space:nowrap; text-align:center;}
#pm2-_178136_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_178136_ .dep2 > li.on,
#pm2-_178136_ .dep2 > li:hover{color:#333; text-decoration:underline;}
#pm2-_178136_ .dep2 > li.on > a,
#pm2-_178136_ .dep2 > li:hover > a {color:#333;}

  
@media (max-width:1200px){
  #pm2-_178136_ .dep1 {padding-right:10%;}
}  

@media (max-width:1023px){
  #pm2-_178136_{display:none;}  
}
  

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; left:0; z-index:99999; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:270px; max-width:100%; height:100%; background:#fff; position:fixed; top:0; left:-100%; transition:left 0.6s; z-index:100000; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; overflow-Y:auto;}
  #nav_mobile h1{height:55px; margin:0; text-align:center; border-bottom:1px solid #ddd; padding:15px 0;}
  .nav_wrap > p{text-align:right;}
  .close_btn{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/kium/design/img/close_btn_icon.png") no-repeat center;}
  .nav_top_menu{position:absolute; width:100%; top:0; left:0; height:43px; background:#d7006c; }
  .nav_top_menu ul{list-style:none; padding:0; margin:0;}
  .nav_top_menu ul:after{content:''; display:block; clear:both;}
  .nav_top_menu li{display:block; float:left; width:33.333%; position:relative;}
  .nav_top_menu li:last-child{width:25px; position:absolute; top:9px; right:10px;}
  .nav_top_menu li:after{content:''; display:block; width:1px; height:60%; background:rgba(255,255,255,0.3); position:absolute; top:20%; right:0;}
  .nav_top_menu li:last-child:after{display:none;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:14px; color:#fff; line-height:45px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  .pm2-_179806_ {width:100%; height:100%; padding:15px; background:#fff; transition:all 0.4s; box-sizing:border-box;}
  .pm2-_179806_ * {box-sizing:border-box}
  .pm2-_179806_ ul {margin:0;padding:0;list-style:none}
  .pm2-_179806_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  .pm2-_179806_ a > img {vertical-align:top}

	.pm2-_179806_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:20px;width:8px;height:14px;margin-top:-7px;background:url("/img_up/shop_pds/kium/design/img/nav_arrow.png") no-repeat center; transition:all 0.3s;}
	.pm2-_179806_ [data-role=toggle].active > a:before {transform:rotate(90deg);}

    .pm2-_179806_ .dep1 {position:relative; background:#fff;}
    .pm2-_179806_ .dep1 > li {border-top:1px dotted #ccc;}
    .pm2-_179806_ .dep1 > li:last-child{border-bottom:1px dotted #ddd;}
    .pm2-_179806_ .dep1 > li.on,
    .pm2-_179806_ .dep1 > li.active {border-top:1px dotted #2489cb;}
    .pm2-_179806_ .dep1 > li:first-child{border-top:0;} 
    .pm2-_179806_ .dep1 > li > a {position:relative;padding:10px 20px;font-size:16px;color:#333}
    .pm2-_179806_ .dep1 > li > a.bt_img {padding:0}
    .pm2-_179806_ .dep1 > li.on > a,
    .pm2-_179806_ .dep1 > li.active > a,
    .pm2-_179806_ .dep1 > li:hover > a {color:#15b9d7;}
    .pm2-_179806_ .dep1 > li > div {display:none}

    .pm2-_179806_ .dep2 {background:#fff; border-top:1px dotted #aec155; border-top:1px dotted #15b9d7;}
    .pm2-_179806_ .dep2 > li{border-top:1px dotted #c8c8c8; position:relative;}
    .pm2-_179806_ .dep2 > li:first-child{border-top:0; }
    .pm2-_179806_ .dep2 > li > a {padding:10px 15px;font-size:14px;color:#555; }
    .pm2-_179806_ .dep2 > li > a:after{content:'+'; font-size:15px; color:#333; position:absolute; top:50%; right:20px; margin-top:-11px; transition:all 0.3s;}
    .pm2-_179806_ .dep2 > li:hover > a:after{color:#15b9d7; transform:rotate(90deg);}
    .pm2-_179806_ .dep2 > li > a.bt_img {padding:0}
    .pm2-_179806_ .dep2 > li.on > a,
    .pm2-_179806_ .dep2 > li:hover > a {color:#15b9d7;}
  
  #nav_mobile .bottom_menu{margin-top:15px;}
  #nav_mobile .bottom_menu ul{padding:0; margin:0; list-style:none;}
  #nav_mobile .bottom_menu ul:after{content:''; display:block; clear:both;}
  #nav_mobile .bottom_menu li{width:50%; float:left;}
  #nav_mobile .bottom_menu li:first-child{border-right:1px solid #fff; box-sizing:border-box;}
  #nav_mobile .bottom_menu li a{display:block; padding:25px 0; width:100%; height:100%; background:#15b9d7; text-align:center; cursor:pointer;}
  #nav_mobile .bottom_menu li a p{margin:0; color:#fff; font-size:14px; margin-top:5px;}

  
  @media (min-width:1023px){
    .nav_bg{display:none}
    #nav_mobile{display:none;}
  }

/* ****************** 서브 네비게이션  ****************** */

.snb_178149_{background-size:cover !important; background-attachment:fixed; padding:100px 0 60px;}
.snb_178149_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	font-size:44px; font-weight:500; text-align:center; color:#fff; text-shadow:0 0 7px rgba(0,0,0,.7);
}
.snb_178149_ > p{font-size:17px; color:#fff; font-weight:100; margin:4px 0 32px; text-align:center; opacity:.7; letter-spacing:4px; text-shadow:0 0 7px rgba(0,0,0,.7);}
.snb_178149_ ul {margin:0; padding:0; list-style:none; font-size:0; text-align:center; max-width:1200px; margin:0 auto;}
.snb_178149_ li{display:inline-block; width:12%; margin:0 5px 5px; border:1px solid #fff;  transition:all .25s;}
.snb_178149_ .dep1 > li:hover{background:#fff; border-color:#fff;}
.snb_178149_ .dep1 > li.on,
.snb_178149_ .dep1 > li.active{background:#0a98b2; border-color:#0a98b2;}
.snb_178149_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.snb_178149_ .dep1 > li > div {display:none;}
.snb_178149_ .dep1 > li > a {
	position:relative; padding:13px 15px;
	font-size:16px; color:#fff; transition:all .25s;
}
.snb_178149_ .dep1 > li:hover > a {color:#444;}
.snb_178149_ .dep1 > li.on > a,
.snb_178149_ .dep1 > li.active > a{color:#fff;}


@media (max-width:1023px){
  .snb_178149_{padding:25px 0 25px;}
  .snb_178149_ h1{font-size:38px;}
  .snb_178149_ > p{font-size:16px; margin:0px 0 25px;}
  .snb_178149_ li{margin:0 5px 3px;}
  .snb_178149_ .dep1 > li > a{font-size:14px; padding:8px 1em;}
}

@media (max-width:767px){
  .snb_178149_{padding:20px 0 20px;}
  .snb_178149_ h1{font-size:28px;}
  .snb_178149_ > p{font-size:13px; margin:0 0 20px;}
  .snb_178149_ li{width:auto; margin:0 2px 3px;}
  .snb_178149_ .dep1 > li > a{font-size:13px; padding:8px 0.5em;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178183_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178183_ > div:after {content:''; display:block; clear:both;}
.layout_178183_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){

}
  
@media (max-width:767px){

}
  
@media \0screen{
	.layout_178183_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_179968_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179968_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179968_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179968_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179968_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179968_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179968_:before {content:'공백: 60px';}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_178185_ {position:relative; padding:5px 10px;}
.sub_title_178185_ h1 {height:33px; line-height:33px; margin:0; padding:0; font-size:33px; font-weight:normal; color:#333; }
.sub_title_178185_ h1:before{content:''; display:inline-block; width:15px; height:2px; background:#333; vertical-align:middle; margin:-3px 25px 0 0;}

@media (max-width:1023px){
  .sub_title_178185_ {margin:20px;}
  .sub_title_178185_ h1{font-size:25px;}
}
  
@media (max-width:767px){
  .sub_title_178185_{display:none;}
}  
  
@media \0screen{
	.sub_title_178185_ {position:relative; padding:10px;}
	.sub_title_178185_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_178187_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178187_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178187_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178187_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178187_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178187_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178187_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192710__wrap{border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.layout_192710_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_192710_ > div {}
.layout_192710_ > div:after {content:''; display:block; clear:both;}
.layout_192710_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192710_ > div > .container_1 {width:50%; border-right:1px solid #dcdcdc;}
.layout_192710_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_192710_ > div > .container_1 { width:100%; }
	.layout_192710_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192710_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_192721_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_192721_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192721_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192721_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192721_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_192721_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192721_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192718_ p {
	display:inline-block; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em; vertical-align:middle;
}
  .text_192718_ p strong{font-size:40px; color:#7b7dcd;}
.text_192718_ img{vertical-align:middle; margin:-2px 10px 0 0; }

@media (max-width:1200px){
  .text_192718_ p{font-size:32px;}
}

@media (max-width:767px){
  .text_192718_ {margin-left:20px;}
  .text_192718_ img{width:30px;}
  .text_192718_ p{font-size:26px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_192719_, .empty_192719_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}
.empty_192719_{padding-left:52px;}
.empty_192719_ ul{display:inline-block; vertical-align:bottom; margin-right:10px;}
.empty_192719_ ul:after{content:''; display:block; clear:both;}
.empty_192719_ li{position:relative; float:left; font-size:17px; color:#555; line-height:1.2em; position:relative; padding-left:90px; margin-bottom:8px; margin-right:30px;}
.empty_192719_ li span{display:block; width:100px; height:100%; position:absolute; top:0; left:0;}
.empty_192719_ li em{font-style:normal; font-size:15px;}
.empty_192719_ p{display:inline-block; font-size:14px; vertical-align:bottom; margin-bottom:8px;}

@media (max-width:1023px){
  .empty_192719_{padding-left:25px;}
  .empty_192719_ li{font-size:16px;}
}

@media (max-width:1023px){
  .empty_192719_{margin:15px 0; }
}

/* ****************** 공백  ****************** */

.empty_line_192717_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_192717_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192717_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192717_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_192717_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_192717_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_192717_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192723_ p {
	display:inline-block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#333333; line-height:1.2em; vertical-align:middle;
}
.text_192723_ img{vertical-align:middle; margin:-2px 10px 0 0; }

@media (max-width:1200px){
  .text_192723_ p{font-size:32px;}
}

@media (max-width:767px){
  .text_192723_ {margin-left:15px;}
  .text_192723_ img{width:30px;}
  .text_192723_ p{font-size:26px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_192720_, .empty_192720_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}
.empty_192720_{padding-left:45px;}
.empty_192720_ ul{display:inline-block; vertical-align:bottom; margin-right:10px;}
.empty_192720_ ul:after{content:''; display:block; clear:both;}
.empty_192720_ li{position:relative; font-size:17px; color:#555; line-height:1.2em; position:relative;  margin:0 0 8px 8px;}
.empty_192720_ li span{display:block; width:100px; height:100%; position:absolute; top:0; left:0;}
.empty_192720_ li em{font-style:normal; font-size:15px;}
.empty_192720_ p{display:inline-block; font-size:14px; vertical-align:bottom; margin-bottom:8px;}

@media (max-width:1023px){
  .empty_192720_{padding-left:25px;}
  .empty_192720_ li{font-size:16px;}
}

@media (max-width:1023px){
  .empty_192720_{margin:15px 0; padding-left:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_192714_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192714_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192714_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192714_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_192714_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_192714_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_192714_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_192716_, .empty_192716_ * {padding:0; margin:0; list-style:none;}

.empty_192716_ ul{font-size:0; display:flex;}
.empty_192716_ li{display:inline-block;  width:28%; margin-left:2.27%;}
.empty_192716_ li a{display:block;  font-size:16px; color:#333; background:#fff; border:1px solid #fff; width:100%; line-height:46px; text-align:center; vertical-align:middle;}
.empty_192716_ li a:hover{border:1px solid #4e4e4e; transition:all .2s;} 
.empty_192716_ .btn_icons {position:relative; top:2.5px; right:3px;}  
  


/* ****************** 공백  ****************** */

.empty_line_192722_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_192722_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192722_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192722_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192722_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_192722_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192722_:before {content:'공백: 60px';}
}

/* ****************** 공백  ****************** */

.empty_line_192715_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_192715_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192715_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192715_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192715_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_192715_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_192715_:before {content:'공백: 60px';}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

  .pm-board_list__192713_ {padding:0 30px; height:170px;}
  .pm-board_list__192713_ h4{font-size:22px; font-weight:bold; font-weight:500; margin:0; position:relative;     width:40%; height:160px; float: left; text-align:center; background: transparent url("/img_up/shop_pds/kium/farm/bottom_notice_icon15973681222.png") center 60px no-repeat;}
  .pm-board_list__178075_ ul{width:50%;}
    .pm-board_list__192713_ ul {margin:0;padding:0;list-style:none; width:50%; float:right;}
  .pm-board_list__192713_ h4 a:hover{transform:rotate(180deg);}

  .pm-board_list__192713_ li {font-size:14px;line-height:1.6em}
  .pm-board_list__192713_ a {display:block;color:#333;padding:4px 0;}
  .pm-board_list__192713_ dl {position:relative;margin:0;padding-right:80px}
  .pm-board_list__192713_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .pm-board_list__192713_ dl:hover dt{text-decoration:underline; color:#7b7dcd;} 
  .pm-board_list__192713_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14pxcolor:#999}
  .pm-board_list__192713_ .comment {font-weight:normal;color:#888}
  .pm-board_list__192713_ .empty {padding:10px 8px;font-size:14px;color:#666; width:350px; float:right;}

 
@media (max-width:1023px){
  .pm-board_list__192713_ {float:left; width:48.5%; box-sizing:border-box; margin-top:15px;}
  .pm-board_list__192713_ h4{font-size:18px; }
  
  
}

@media (max-width:826px){
  .pm-board_list__192713_ h4{font-size:16px; font-weight:normal;}
}

@media (max-width:750px){
  .pm-board_list__192713_ {height:auto; width:100%; margin-right:0; margin-bottom:15px; }
}

/* ****************** 공백  ****************** */

.empty_line_192711_ {display:block; width:100%; height:15px; line-height:15px; border-top:1px solid #ddd; margin:0 20px;}

[id^=div_user_list] .empty_line_192711_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192711_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_192711_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_192711_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_192711_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_192711_:before {content:'공백: 30px';}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

  .pm-board_list__192712_ {padding:0 30px; height:170px;}
  .pm-board_list__192712_ h4{font-size:22px; font-weight:bold; font-weight:500; margin:0; position:relative;     width:40%; height:160px; float: left; text-align:center; background: transparent url("/img_up/shop_pds/kium/farm/bottom_qna_icon15973681326.png") center 60px no-repeat;}
  .pm-board_list__192712_ h4 a:hover{transform:rotate(180deg);}
  .pm-board_list__192712_ ul {margin:0;padding:0;list-style:none; width:50%; float:right;}
  .pm-board_list__192712_ li {font-size:14px;line-height:1.6em}
  .pm-board_list__192712_ a {display:block;color:#333;padding:4px 0;}
  .pm-board_list__192712_ dl {position:relative;margin:0;padding-right:80px}
  .pm-board_list__192712_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .pm-board_list__192712_ dl:hover dt{text-decoration:underline; color:#7b7dcd;} 
  .pm-board_list__192712_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:14pxcolor:#999}
  .pm-board_list__192712_ .comment {font-weight:normal;color:#888}
  .pm-board_list__192712_ .empty {padding:10px 8px;font-size:14px;color:#666; width:350px; float:right;}

@media (max-width:1023px){
  .pm-board_list__192712_ {float:left; width:48.5%; box-sizing:border-box;}
  .pm-board_list__192712_ h4{font-size:18px;}
}

@media (max-width:826px){
  .pm-board_list__192712_ h4{font-size:16px; font-weight:normal;}
}

  

@media (max-width:750px){
  .pm-board_list__192712_ {height:auto; width:100%; margin-right:0; margin-bottom:15px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178138_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178138_ > div:after {content:''; display:block; clear:both;}
.layout_178138_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178138_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178140_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178140_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178140_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178140_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178140_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_178140_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178140_:before {content:'공백: 10px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_178139_{box-sizing:border-box;}
.fnb_178139_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_178139_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_178139_ li:before {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#fff; opacity:.5;}
.fnb_178139_ li:last-child:before {display:none;}
.fnb_178139_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; color:#fff; text-decoration:none;}
.fnb_178139_ li:nth-child(1) a,
.fnb_178139_ li:nth-child(2) a,
.fnb_178139_ li:nth-child(3) a,
.fnb_178139_ li:nth-child(4) a{font-weight:500;}
.fnb_178139_ li a:hover {text-decoration:underline;}
.fnb_178139_ li a b{font-weight:500;}
.fnb_178139_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#fff}

@media (max-width:1023px){
  .fnb_178139_ li:nth-child(4):after{}
}

@media (max-width:767px){
	.fnb_178139_ li a{height:24px; line-height:24px; font-size:13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178141_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178141_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178141_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178141_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178141_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_178141_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178141_:before {content:'공백: 10px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178142_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178142_ > div:after {content:''; display:block; clear:both;}
.layout_178142_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178142_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178144_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178144_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178144_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178144_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_178144_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_178144_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_178144_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178146_ {font-size:0;}
.title_178146_ p { padding: 0 10px 10px;
	display:inline-block; position:relative; margin:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_178146_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178146_.style_top p {padding-top:10px;}
.title_178146_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_178146_.style_right p {padding-right:14px;}
.title_178146_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_178146_.style_bottom p {padding-bottom:12px;}
.title_178146_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_178146_.style_left p {padding-left:14px;}
.title_178146_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_178146_.style_circle1 p {padding-left:20px;}
.title_178146_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_178146_.style_circle2 p {padding-left:20px;}
.title_178146_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_178145_ {padding:0 10px;}
.footer_info_178145_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_178145_ li {position:relative; display:inline-block; padding:0 .8em; font-size:13px; color:#666; line-height:22px;}
.footer_info_178145_ li:nth-child(1){padding-left:0;}
.footer_info_178145_ li:before {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#666; opacity:.5;}
.footer_info_178145_ li:last-child {padding-left:0;}
.footer_info_178145_ li:last-child:before {display:none;}
.footer_info_178145_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_178145_ .copyright{margin-top:15px;}
.footer_info_178145_ .copyright a span{color:#999;}

@media (max-width:1023px){
  .footer_info_178145_ .copyright{padding-left:0.8em !important;}
}

@media (max-width:767px){
  .footer_info_178145_ li, .footer_info_178145_ .copyright{font-size:12px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_178143_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178143_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178143_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178143_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178143_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_178143_ {display:none;}
}

 @media \0screen{
	.empty_line_178143_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_178143_:before {content:'공백: 100px';}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_178155_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:2px solid #ddd; background:#ffffff;
	font-size:0; color:#26bacb; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_178155_.on {right:10px;}
.scroll_top_178155_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_178155_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_178155_:hover {opacity:1;}
	.scroll_top_178155_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_178155_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_178155_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_178155_:hover {opacity:1;}
	.scroll_top_178155_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_178155_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_178155_ {margin-left:-50px;}
}
